ONVIF::Media::Elements::GetAudioSourceConfigurationsResponse(3)

NAME
ONVIF::Media::Elements::GetAudioSourceConfigurationsResponse

DESCRIPTION
Perl data type class for the XML Schema defined element GetAudioSourceConfigurationsResponse from the namespace http://www.onvif.org/ver10/media/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Configurations

     $element->set_Configurations($data);
     $element->get_Configurations();

METHODS

  new
 my $element = ONVIF::Media::Elements::GetAudioSourceConfigurationsResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   Configurations =>  { # ONVIF::Media::Types::AudioSourceConfiguration
     SourceToken => $some_value, # ReferenceToken
   },
 },

AUTHOR
Generated by SOAP::WSDL